[GameKeyMap]
usertargetcancel=MSBTNM|NONE|NONE
screenshot=NPADSUB|NONE|NONE
camera_viewchange1=F9|NONE|NONE
camera_viewchange2=SHIFT+F10|NONE|NONE
camera_viewchange3=F10|NONE|NONE
camera_moveback=SHIFT+CTRL+NPAD3|NONE|NONE
camera_moveforward=SHIFT+CTRL+NPAD9|NONE|NONE
camera_turnleft=SHIFT+CTRL+NPAD4|NONE|NONE
camera_turnright=SHIFT+CTRL+NPAD6|NONE|NONE
camera_pitchup=SHIFT+CTRL+NPAD2|SHIFT+CTRL+NPAD2|NONE
camera_pitchdown=SHIFT+CTRL+NPAD8|SHIFT+CTRL+NPAD8|NONE
camera_reset=SHIFT+CTRL+NPAD5|NONE|NONE
moveforward=w|NONE|NONE
moveback=s|NONE|NONE
turnleft=LEFT|NONE|NONE
turnright=RIGHT|NONE|NONE
moveleft=a|NONE|NONE
moveright=d|NONE|NONE
jump=SPACE|NONE|NONE
target_myplayer=CTRL+F1|NONE|NONE
targetaction=SHIFT+t|NONE|NONE
faceup=DOWN|NONE|NONE
facedown=UP|NONE|NONE
sitdown=z|NONE|NONE
actionscut1=NOCONVERT|xDA|NONE
actionscut2=q|NONE|NONE
actionscut3=e|NONE|NONE
actionscut4=f|NONE|NONE
actionscut5=r|NONE|NONE
actionscut6=t|NONE|NONE
actionscut7=NPAD7|NONE|NONE
actionscut8=NPAD8|NONE|NONE
actionscut9=NPAD9|NONE|NONE
actionscut10=NPAD0|NONE|NONE
macroscut1=1|NONE|NONE
macroscut2=2|NONE|NONE
macroscut3=3|NONE|NONE
macroscut4=4|NONE|NONE
macroscut5=5|NONE|NONE
macroscut6=6|NONE|NONE
macroscut7=7|NONE|NONE
macroscut8=8|NONE|NONE
macroscut9=9|NONE|NONE
macroscut10=0|NONE|NONE
macropage1=CTRL+1|NONE|NONE
macropage2=CTRL+2|NONE|NONE
macropage3=CTRL+3|NONE|NONE
macropage4=CTRL+4|NONE|NONE
macropage5=CTRL+5|NONE|NONE
macropage6=CTRL+6|NONE|NONE
macropage7=CTRL+7|NONE|NONE
macropage8=CTRL+8|NONE|NONE
macropage9=CTRL+9|NONE|NONE
macropage10=CTRL+0|NONE|NONE
scpage1=CTRL+ALT+1|NONE|NONE
scpage2=CTRL+ALT+2|NONE|NONE
scpage3=CTRL+ALT+3|NONE|NONE
scpage4=CTRL+ALT+4|NONE|NONE
scpage5=CTRL+ALT+5|NONE|NONE
scpage6=CTRL+ALT+6|NONE|NONE
scpage7=CTRL+ALT+7|NONE|NONE
scpage8=CTRL+ALT+8|NONE|NONE
scpage9=CTRL+ALT+9|NONE|NONE
scpage10=CTRL+ALT+0|NONE|NONE
tgtpalscut1=NONE|NONE|NONE
tgtpalscut2=NONE|NONE|NONE
tgtpalscut3=NONE|NONE|NONE
tgtpalscut4=NONE|NONE|NONE
tgtpalscut5=NONE|NONE|NONE
tgtpalscut6=NONE|NONE|NONE
tgtpalscut7=NONE|NONE|NONE
tgtpalscut8=NONE|NONE|NONE
tgtpalscut9=NONE|NONE|NONE
tgtpalscut10=NONE|NONE|NONE
return_def_picth=HOME|NONE|NONE
autobattle=ALT+q|NONE|NONE
automove=SHIFT+NPAD8|NONE|NONE
walkmode=x|NONE|NONE
usecenterscreen=g|NONE|NONE
trade=b|NONE|NONE
targettoggle=TAB|NONE|NONE
targetlt=SHIFT+TAB|NONE|NONE
targetlst=CTRL+TAB|NONE|NONE
targetgroup1=CTRL+F2|NONE|NONE
targetgroup2=CTRL+F3|NONE|NONE
targetgroup3=CTRL+F4|NONE|NONE
targetgroup4=CTRL+F5|NONE|NONE
targetnearchara=CTRL+F6|NONE|NONE
targetnearpcnext=SHIFT+v|NONE|NONE
targetnearpcprev=CTRL+F8|NONE|NONE
targetnearnpcnext=SHIFT+e|NONE|NONE
targetnearnpcprev=CTRL+F10|NONE|NONE
targetnearcps=INS|NONE|NONE
targetnearcpsnext=SHIFT+r|NONE|NONE
targetnearcpsprev=NONE|NONE|NONE
consider=c|NONE|NONE
hail=h|NONE|NONE
locktarget=l|NONE|NONE
dispnamebb=SHIFT+F11|NONE|NONE
refreshshowfadetimer=CTRL+F11|NONE|NONE
windowmovelock=F12|NONE|NONE
textcomplement=SHIFT+CTRL+SPACE|NONE|NONE
allwindowhide=F11|NONE|NONE
tgl_msg_system=NONE|NONE|NONE
tgl_msg_1=NONE|NONE|NONE
tgl_msg_2=NONE|NONE|NONE
tgl_msg_3=NONE|NONE|NONE
tgl_msg_4=NONE|NONE|NONE
tgl_msg_5=NONE|NONE|NONE
tgl_msg_6=NONE|NONE|NONE
tgl_msg_7=NONE|NONE|NONE
tgl_msg_8=NONE|NONE|NONE
tgl_menu=F1|NONE|NONE
tgl_status=F2|NONE|NONE
tgl_item=F3|NONE|NONE
tgl_spelleffect=NONE|NONE|NONE
tgl_technic=F5|NONE|NONE
tgl_pet=ALT+p|NONE|NONE
tgl_skill=F4|NONE|NONE
tgl_macro=SHIFT+F1|NONE|NONE
tgl_zoneinfo=ALT+z|NONE|NONE
tgl_system=F8|NONE|NONE
tgl_otion=NONE|NONE|NONE
tgl_tgtpalette=NONE|NONE|NONE
tgl_trashcan=NONE|NONE|NONE
chatchannel_say=NONE|NONE|NONE
chatchannel_ts=NONE|NONE|NONE
chatchannel_party=NONE|NONE|NONE
openchat_slash=ENTER|NONE|NONE
openchat_say=SHIFT+ALT+s|NONE|NONE
openchat_tell=SHIFT+ALT+t|NONE|NONE
openchat_party=SHIFT+ALT+p|NONE|NONE
openchat_reply=SHIFT+ALT+r|NONE|NONE
openchat_ts=t|NONE|NONE
openchat_tgt_tell=SHIFT+ALT+t|NONE|NONE
openchat_ts_reply_tell=NONE|NONE|NONE
openchat_ts_reply_ts=NONE|NONE|NONE
openchat_shout=SHIFT+ALT+s|NONE|NONE
openchat_ooc=o|NONE|NONE
openchat_auction=SHIFT+ALT+a|NONE|NONE
openchat_emote=SHIFT+ALT+e|NONE|NONE
openchat_ish=NONE|NONE|NONE
openchat_ich=NONE|NONE|NONE
mainbar=LWIN|NONE|NONE
mainbar_pos=SHIFT+LWIN|NONE|NONE
player_window=RWIN|NONE|NONE
target_window=SHIFT+RWIN|NONE|NONE
menu_page_up=NPADMUL|NONE|NONE
menu_page_down=NPADDIV|NONE|NONE
sc_page_up=NPADDEC|NONE|NONE
sc_page_down=SHIFT+NPADDIV|NONE|NONE
send_trashcan=DEL|NONE|NONE
tgl_command=F6|NONE|NONE
tgl_map=m|NONE|NONE
chatchannel_fssay=NONE|NONE|NONE
openchat_fssay=SHIFT+ALT+f|NONE|NONE
openchat_ch1=SHIFT+ALT+c|NONE|NONE
openchat_ch2=SHIFT+ALT+v|NONE|NONE
openchat_ch3=SHIFT+ALT+b|NONE|NONE
openchat_modenext=ALT+RIGHT|NONE|NONE
openchat_modeprev=ALT+LEFT|NONE|NONE
openchat_optionnext=ALT+DOWN|NONE|NONE
openchat_optionprev=ALT+UP|NONE|NONE
ÿÿÿÿ=NONE|NONE|NONE
tgl_questlog=F7|NONE|NONE
penchat_tell=NONE|NONE|NONE
_msg_system=NONE|xEF|NONE
